/*     71982 : 공백      */
.solid_line__71982__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px;}
.solid_line__71982__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__71982__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__71982__ {height:60px}
}
@media all and (max-width:700px){
	.solid_line__71982__ {display:none}
}

/*     71983 : 이미지 (비율형)      */
.img_ratio__71983__ {max-width:100%;vertical-align:top}
.img_ratio__71983__ * {box-sizing:border-box}
.img_ratio__71983__ a {display:block;vertical-align:top}
.img_ratio__71983__ img {width:100%;vertical-align:top}
.img_ratio__71987__, .button__71988__, .solid_line__71989__   {display:none !important}

@media (min-width:768px){
	.img_ratio__71983__ img {width:auto}
}

@media (max-width:700px){
}


/*     71986 : 공백      */
.solid_line__71986__ {box-sizing:border-box;display:none;position:relative;width:100%;height:40px;}
.solid_line__71986__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__71986__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__71986__ {height:40px}
}
@media all and (max-width:700px){
	.solid_line__71986__ {display:block;}
}

/*     71987 : 이미지 (비율형)      */
.img_ratio__71987__ {max-width:100%;vertical-align:top}
.img_ratio__71987__ * {box-sizing:border-box}
.img_ratio__71987__ a {display:block;vertical-align:top}
.img_ratio__71987__ img {width:100%;vertical-align:top}

@media (min-width:701px){
	.img_ratio__71987__ img {display:none}
}
@media (max-width:700px){
	.img_ratio__71987__ img {display:block}
	.img_ratio__71987__ img {width:auto}
}

/*     71988 : 버튼      */
.button__71988__ {display:none;background-color:#363636;cursor: pointer;}
.button__71988__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #cc0033;border-radius:0px;background:#cc0033;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__71988__.style_line a {background:transparent;color:#cc0033}

@media all and (min-width:1024px){
	.button__71988__ a {font-size:15px}
}
@media all and (max-width:700px){
	.button__71988__ {display:block;}
}


/*     71989 : 공백      */
.solid_line__71989__ {box-sizing:border-box;display:none;position:relative;width:100%;height:61px;background-color:#363636;}
.solid_line__71989__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__71989__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__71989__ {height:61px}
}
@media all and (max-width:700px){
	.solid_line__71989__ {display:block;}
}


